usr/include/image_transport
usr/lib/*/libimage_transport.so
usr/lib/*/pkgconfig/image_transport.pc
usr/lib/*/cmake/image_transport
#usr/share/image_transport/*.xml is installed by libimage-transport0d
